@charset "utf-8";
/* banner */
.banner {
    width: 100%;
    height: 450px;
    position: relative;
}
.banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* 面包屑导航 */
.crumbs {
    line-height: 24px;
    color: #B3B3B3;
    padding: 24px 0 12px;
    border-bottom: #DFDFDF 1px solid;
    margin-bottom: 36px;
}
.crumbs a {
    color: inherit;
}
.crumbs a:hover {
    color: #246c4c;
}
/* 列表 */
.list {
    overflow: hidden;
}
.list .item {
    float: left;
    width: 376px;
    margin-right: 36px;
    margin-bottom: 30px;
}
.list .item:nth-child(3n) {
    margin-right: 0;
}
.list .img {
    width: 100%;
    height: 280px;
}
.list .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.list .text {
    border: #DFDFDF 1px solid;
    border-top: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 16px 24px 24px;
}
.list .info {
    overflow: hidden;
    height: 28px;
}
.list .info h3 {
    float: left;
    line-height: 28px;
    font-size: 20px;
    color: #312927;
}
.list .info p {
    float: left;
    margin-left: 10px;
    line-height: 28px;
    color: #B3B3B3;
    font-size: 16px;
}
.list .info dl {
    float: right;
}
.list .info dt {
    float: left;
    line-height: 28px;
    color: #B3B3B3;
}
.list .info dd {
    float: left;
    line-height: 28px;
    margin-right: 6px;
    color: #246c4c;
    font-size: 10px;
}
.list .info dl dd:last-child {
    margin-right: 0;
}
.list .txt {
    line-height: 20px;
    margin-top: 24px;
    color: #B3B3B3;
}
.list .btn-team {
    overflow: hidden;
    padding-top: 16px;
}
.list .btn-team a {
    float: left;
    width: 156px;
    border: #DFDFDF 1px solid;
    border-radius: 4px;
    line-height: 38px;
    text-align: center;
    color: #B3B3B3;
}
.list .btn-team a.in {
    background-color: #246c4c;
    color: #fff;
    border-color: #246c4c;
    float: right;
}
/* 最新案例 */
.case {
    padding-top: 70px;
}
.case .items {
    padding-top: 12px;
    overflow: hidden;
}
/* 推荐图纸 */
.tuzhi {
    padding-top: 70px;
}
.tuzhi .items {
    padding-top: 12px;
    overflow: hidden;
}
/* 产品 */
.product {
    display: block;
    width: 376px;
    float: left;
    margin-left: 36px;
    margin-top: 36px;
}
.product:nth-child(3n+1) {
    margin-left: 0;
}
.product .img {
    width: 100%;
    height: 282px;
    overflow: hidden;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.product .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product .text {
    border: #DFDFDF 1px solid;
    border-top: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 16px 24px;
}
.product h3 {
    font-size: 16px;
    line-height: 22px;
    height: 44px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-align: justify;
    transition: color .2s;
}
.product:hover h3 {
    color: #246c4c;
}
.product .price {
    overflow: hidden;
    margin-top: 24px;
}
.product .price p {
    color: #B3B3B3;
    line-height: 30px;
    float: left;
}
.product .price span {
    float: right;
    line-height: 30px;
    color: #F82E2E;
    font-size: 22px;
}
.product .other {
    overflow: hidden;
}
.product .tags {
    float: left;
}
.product .tags li {
    float: left;
    margin-right: 8px;
    line-height: 24px;
    background-color: #f3f3f3;
    font-size: 12px;
    padding: 0 8px;
    border-radius: 4px;
}
.product .mkt {
    float: right;
    line-height: 24px;
    color: #B3B3B3;
}
.product .area {
    overflow: hidden;
    margin-top: 24px;
}
.product .area span {
    float: left;
    line-height: 22px;
    color: #246c4c;
    font-size: 16px;
}
.product .area p {
    float: right;
    line-height: 22px;
    color: #B3B3B3;
    font-size: 16px;
}
/* 相关专题 */
.hot {
    padding: 38px 0 58px;
}
.hot .items {
    padding-top: 48px;
    overflow: hidden;
}
.hot .item {
    float: left;
    width: 192px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 20px;
    height: 20px;
    margin: 0 60px 12px 0;
}
.hot .items .item:nth-child(5n) {
    margin-right: 0;
}
.hot .item a {
    font-size: 16px;
    transition: color .2s;
}
.hot .item a:hover {
    color: #246c4c;
}
